Subject: RE: Announcement of new co-chair

From: Joe Hildebrand <[email-masked]>
Date: Mon, 7 Jun 2004 15:49:37 -0600

Thanks for the intro, Ted.

For those that don't know me, I hope to meet you in person at the San Diego
meeting, or online if you can't make it.

Since I haven't been involved from the beginning, there are liable to be
times when I don't have all of the historical context of decisions that have
been made.  I hope you all bear with me when I ask questions that may have
obvious answers to you...

-- 
Joe Hildebrand

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Ted Hardie
> Sent: Monday, June 07, 2004 2:31 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Announcement of new co-chair
> 
> 
> Howdy,
> 	Patrik Falstrom has let me and Lisa know that he cannot 
> dedicate the time to WebDav that he had originally intended.  
> After some discussion with Lisa and Patrik, I have asked Joe 
> Hildebrand to take up the role of co-chair in Patrik's stead.
> 	Please welcome Joe to the post; I'm sure he'll be 
> introducing himself both on the list and in the upcoming meeting.
> 		regards,
> 			Ted Hardie
> 			co-Chair, Applications Area